<!DOCTYPE html>
<!--[if lt IE 7]><html lang="ru" class="lt-ie9 lt-ie8 lt-ie7"><![endif]-->
<!--[if IE 7]><html lang="ru" class="lt-ie9 lt-ie8"><![endif]-->
<!--[if IE 8]><html lang="ru" class="lt-ie9"><![endif]-->
<!--[if gt IE 8]><!-->
<html lang="ru">
<!--<![endif]-->
<head>
	<meta charset="utf-8" />
	<title>Заголовок</title>
	<meta name="description" content="" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<link rel="shortcut icon" href="favicon.png" />
	<link rel="stylesheet" href="libs/bootstrap/bootstrap-grid-3.3.1.min.css" />
	<link rel="stylesheet" href="libs/font-awesome-4.2.0/css/font-awesome.min.css" />
	<link rel="stylesheet" href="libs/fancybox/jquery.fancybox.css" />
	<link rel="stylesheet" href="libs/owl-carousel/owl.carousel.css" />
	<link rel="stylesheet" href="libs/countdown/jquery.countdown.css" />
	<link rel="stylesheet" href="css/fonts.css" />
	<link rel="stylesheet" href="css/main.css" />
	<link rel="stylesheet" href="css/media.css" />
</head>
<body>
	<header class="top-header">
		<div class="header-topline">
				<div class="container">
					<div class="col-md-12">
						<div class="row">
							<button class="auth-buttons hidden-sm hidden-md hidden-lg">
								<i class="fa fa-user" aria-hidden="true"></i>
							</button>
							<div class="top-links">
								<a href="#">Вход</a> /
								<a href="#">Регистрация</a>
							</div>
							<div class="soc-buttons">
								<a href="#"><i class="fa fa-vk" aria-hidden="true"></i></a>
								<a href="#"><i class="fa fa-facebook-square" aria-hidden="true"></i></a>
								<a href="#"><i class="fa fa-twitter-square" aria-hidden="true"></i></a>
							</div>
						</div>
					</div>
				</div>
			</div>
		<div class="container">
			<div class="col-md-12">
				<div class="row">
					<a href="#" class="logo">MoDesign</a>
					<nav class="main-mnu clearfix">
						<button class="main-menu-button hidden-md hidden-lg">
							<i class="fa fa-bars" aria-hidden="true"></i>
						</button>
						<ul>
							<li class="active"><a href="#">Главная</a></li>
							<li><a href="#">Приложения</a></li>
							<li><a href="#">Портфолио</a></li>
							<li><a href="#">Отзывы</a></li>
						</ul>
						<div class="top-contacts">
							<i class="fa fa-mobile" aria-hidden="true"></i>
							8-800-200-600
						</div>
					</nav>
					<h1>Центр разработки мобильных приложений</h1>

					<div class="slider-container">
						<div class="prev_button">
							<i class="fa fa-angle-left" aria-hidden="true"></i>
						</div>
						<div class="next_button">
							<i class="fa fa-angle-right" aria-hidden="true"></i>
						</div>
						<div class="carousel">
							<slide-item><img src="images/slide-1.jpg" alt="alt"></slide-item>
							<slide-item><img src="images/slide-2.jpg" alt="alt"></slide-item>
							<slide-item><img src="images/slide-3.jpg" alt="alt"></slide-item>
						</div>
					</div>
				</div>
			</div>
		</div>
		</div>
	</header>

	<section class="order">
		<div class="container">
			<div class="row">
				<div class="col-md-7">
					<div class="sell-description">
						Самые лучшие приложения для вашего телефона
					</div>
				</div>
				<div class="col-md-5">
					<div class="sell-right">
						<a href="#callback" class="button fancybox">
							Заказать разработку
						</a>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section class="main-content">
		<div class="container">
			<div class="col-md-8">
				<div class="content-text">
					<div class="blog-item">
						<div class="row">
							<div class="col-md-12">
								<h3>
									<a href="#">Загловок статьи</a>
								</h3>
							</div>
							<div class="col-md-4">
								<a href="#">
									<img src="images/slide-1.jpg" alt="alt">
								</a>
							</div>
							<div class="col-md-8">
								Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa cum deserunt dolorem nobis odio officia qui quis quisquam. At consequatur dolorum expedita laborum maxime, natus provident sequi sit tempore vel.
							</div>
						</div>
					</div>
					<div class="blog-item">
						<div class="row">
							<div class="col-md-12">
								<h3>
									<a href="#">Загловок статьи</a>
								</h3>
							</div>
							<div class="col-md-4">
								<a href="#">
									<img src="images/slide-1.jpg" alt="alt">
								</a>
							</div>
							<div class="col-md-8">
								Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa cum deserunt dolorem nobis odio officia qui quis quisquam. At consequatur dolorum expedita laborum maxime, natus provident sequi sit tempore vel.
							</div>
						</div>
					</div>
					<div class="blog-item">
						<div class="row">
							<div class="col-md-12">
								<h3>
									<a href="#">Загловок статьи</a>
								</h3>
							</div>
							<div class="col-md-4">
								<a href="#">
									<img src="images/slide-1.jpg" alt="alt">
								</a>
							</div>
							<div class="col-md-8">
								Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa cum deserunt dolorem nobis odio officia qui quis quisquam. At consequatur dolorum expedita laborum maxime, natus provident sequi sit tempore vel.
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="col-md-4">
				<aside class="right-aside">
					<ul>
						<li><a href="#">Lorem ipsum dolor sit.</a></li>
						<li><a href="#">Ab ad dolore veritatis?</a></li>
						<li><a href="#">Consequatur consequuntur modi repellendus?</a></li>
						<li><a href="#">Fuga nihil sit temporibus.</a></li>
						<li><a href="#">Animi nemo numquam recusandae.</a></li>
						<li><a href="#">Animi explicabo iure obcaecati?</a></li>
						<li><a href="#">Deserunt distinctio esse perferendis.</a></li>
						<li><a href="#">Aliquam eius ipsam molestias.</a></li>
						<li><a href="#">Ipsam quibusdam quos vel.</a></li>
						<li><a href="#">Accusantium alias eligendi nobis!</a></li>
					</ul>
				</aside>
			</div>
		</div>
	</section>

	<footer class="main-footer">

	</footer>
	<div class="hidden">
		<form id="callback" class="pop-form">
			<h3>Заказать обратный звонок</h3>
			<input type="text" name="name" placeholder="Ваше имя ..." required />
			<input type="text" name="phone" placeholder="Ваш телефон ..." required />
			<button class="button" type="submit">
				Заказать
			</button>
		</form>
	</div>
	<!--[if lt IE 9]>
	<script src="libs/html5shiv/es5-shim.min.js"></script>
	<script src="libs/html5shiv/html5shiv.min.js"></script>
	<script src="libs/html5shiv/html5shiv-printshiv.min.js"></script>
	<script src="libs/respond/respond.min.js"></script>
	<![endif]-->
	<script src="libs/jquery/jquery-1.11.1.min.js"></script>
	<script src="libs/jquery-mousewheel/jquery.mousewheel.min.js"></script>
	<script src="libs/fancybox/jquery.fancybox.pack.js"></script>
	<script src="libs/waypoints/waypoints-1.6.2.min.js"></script>
	<script src="libs/scrollto/jquery.scrollTo.min.js"></script>
	<script src="libs/owl-carousel/owl.carousel.min.js"></script>
	<script src="libs/countdown/jquery.plugin.js"></script>
	<script src="libs/countdown/jquery.countdown.min.js"></script>
	<script src="libs/countdown/jquery.countdown-ru.js"></script>
	<script src="libs/landing-nav/navigation.js"></script>
	<script src="js/common.js"></script>
	<!-- Yandex.Metrika counter --><!-- /Yandex.Metrika counter -->
	<!-- Google Analytics counter --><!-- /Google Analytics counter -->
</body>
</html>